<!DOCTYPE html>
<head>
    <title>LIVE EVENT</title>
    <!-- Other meta tags and head content -->

    <script src="https://ssl.p.jwpcdn.com/player/v/8.25.1/jwplayer.js"></script>
    <script> jwplayer.key = 'Mh/98M9sROX0uXhFlJwXZYeCxbJD5E1+e2goFcRZ07cI/FTu'; </script>

    <style type="text/css">
        html, body {
            width:100%;
            height: 100%;
            font-family: Poppins;
            display:block;
            position: absolute;
            padding: 0px;
            margin: 0px;
            background: #000;
            overflow: hidden;
        }
        .player {
            width:100%;
            height: 100%;
            
        }
    </style>
</head>
<body>
    <div id="player"></div>
    <script>
        var playerInstance = jwplayer("player");

        playerInstance.setup({
            playlist: [{
                "title": "",
                "image": "https://mbehhh.github.io/img/live/backgroundplay.png",
                sources: [{file: 'http://194.120.144.74:8070/b7c2ba83/b65f5b29/298550?.flv', type:'m3u8'}],
                tracks: [{file: '/hardsub/movie/The Pig2024-indocp.srt', "kind": 'captions', "label": 'Indonesia', "default": true}],
                }],
            width: "100%",
            height: "100%",
            autostart: false,
            "mute": false,
            "volume": 30,
            logo: {
                    file: 'https://mbehhh.github.io/img/live/dglogo.png',
                    link: '',
                    hide: 'false',
                    position: 'top-right'
            },
            skin: {
            url: 'https://cdn.jsdelivr.net/gh/kiprox/cf-gdplay@master/skins/netplex.css',
            name: 'Netflix',
            },
            captions: {
                color: "#f3f368",
                fontSize: 16,
                backgroundOpacity: 0,
                fontfamily: "Helvetica",
                edgeStyle: "raised"
            },
            
            pipIcon:{},
            cast:{}
        });
    </script>
</body>

</html>